DELETE
/scim/v2/Groups/{groupId}

Authorization

Descope Project ID:Access Key
AuthorizationBearer <token>

Project ID:Access Key as bearer token.

In: header

Path Parameters

groupId*string

Query Parameters

displayName?string
externalId?string
excludedAttributes?string

Delete an existing SCIM group, using a valid access key.

This endpoint allows administrators to delete an existing SCIM group using using the SCIM groupId, which is a required field, and optionally the displayName.

It is important to note the bearer token for SCIM API endpoints. The format is ProjectId:AccessKey the access key must be a SCIM access key scoped to the applicable tenant. Create one with the SCIM access key API, the SSO Setup Suite, or the Create SCIM Access Key flow action.

See also

curl -X DELETE "https://api.descope.com/scim/v2/Groups/string"
Was this helpful?